MojoMojo::View::TT(3)

NAME
MojoMojo::V::TT - Template Toolkit views for MojoMojo

SYNOPSIS
  # in some action
  $c->forward('MojoMojo::V::TT');

DESCRIPTION
Subclass of Catalyst::View::TT.

  new
Contructor for TT View. Can configure paths to .tt files here.

  _nav_filter
Add a "navOn" class to all HTML links that point to the current request URI. Use by navbar TT code.

SEE ALSO
Catalyst::View::TT

AUTHORS
Marcus Ramberg "marcus@thefeed.no" David Naughton "naughton@umn.edu" Dave Rolsky "autarch@urth.org"

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.